## rust-asahi-wifisync 0.2.1

=== debian/changelog ===
rust-asahi-wifisync (0.2.1-1build1) oracular; urgency=medium

  * No-change rebuild with rustc 1.80.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Sep 2024 16:28:37 +0200

rust-asahi-wifisync (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-wifisync 0.2.1 from crates.io using debcargo 2.6.0
  * d/copyright: update copyright attribution

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Jun 2024 01:06:55 +0200

rust-asahi-wifisync (0.2.0-1) unstable; urgency=medium

  * Package asahi-wifisync 0.2.0 from crates.io using debcargo 2.6.0
    (See #1055634)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 20 Nov 2023 09:32:18 +0100
