=== debian/control ===
Source: rust-asahi-wifisync
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-3+cargo-dev,
 librust-clap-3+default-dev,
 librust-rust-ini-0.18+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-wifisync]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-wifisync
Homepage: https://github.com/WhatAmISupposedToPutHere/asahi-nvram
X-Cargo-Crate: asahi-wifisync
Rules-Requires-Root: no

Package: asahi-wifisync
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Sync Wifi passwords with macos on ARM Macs
 This tool can list the WiFi information set up by macOS in NVRAM or
 sync it to a local configuration for iwd (but not wpasupplicant).
