## rust-asahi-wifisync 0.2.2

=== debian/changelog ===
rust-asahi-wifisync (0.2.2-6) unstable; urgency=medium

  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.8
  * Unset M-A: allowed for asahi-wifisync

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 14 May 2025 23:45:07 +0200

rust-asahi-wifisync (0.2.2-5) unstable; urgency=medium

  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.8
  * Add manpage for /usr/bin/asahi-wifisync
  * d/patches: add remove-unused-argument.patch - removes the unused
    'variable' argument so it does not show up in the help

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 29 Apr 2025 00:54:33 +0200

rust-asahi-wifisync (0.2.2-4) unstable; urgency=medium

  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.8
  * Update package metadata: the repository was moved to AsahiLinux's
    github namespace
  * Minor improvement to package short description

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 31 Mar 2025 02:10:59 +0200

rust-asahi-wifisync (0.2.2-3) unstable; urgency=medium

  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.6
  * Add myself to Uploaders

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 13 Mar 2025 15:04:27 +0100

rust-asahi-wifisync (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.5
  * Bump rust-ini to 0.21.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Dec 2024 05:21:41 +0000

rust-asahi-wifisync (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package asahi-wifisync 0.2.2 from crates.io using debcargo 2.7.5

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 29 Nov 2024 09:20:34 +0100
