=== debian/control ===
Source: rust-asahi-wifisync
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-apple-nvram-0.3+default-dev,
 librust-clap-3+cargo-dev,
 librust-clap-3+default-dev,
 librust-rust-ini-0.21+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>,
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/asahi-wifisync]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/asahi-wifisync
Homepage: https://github.com/AsahiLinux/asahi-nvram
X-Cargo-Crate: asahi-wifisync
Rules-Requires-Root: no

Package: asahi-wifisync
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: sync Wifi passwords with macos on ARM Macs
 This tool can list the WiFi information set up by macOS in NVRAM or
 sync it to a local configuration for iwd (but not wpasupplicant).
