## rust-asahi-wifisync 0.2.3

=== debian/changelog ===
rust-asahi-wifisync (0.2.3-1) unstable; urgency=medium

  * Package asahi-wifisync 0.2.3 from crates.io using debcargo 2.7.11
  * Change my email address to @debian.org
  * d/patches:
    - drop relax-dep.diff and remove-unused-argument.patch,
      included upstream
    - relax

 -- NoisyCoil <noisycoil@debian.org>  Mon, 09 Feb 2026 21:05:41 +0100
